function FileData_Pairs(x)
{
x.t("managing","local");
x.t("console","switch");
x.t("saved","activity");
x.t("saved","database");
x.t("onto","client");
x.t("zip","file.");
x.t("video","session");
x.t("remote","console");
x.t("dialog","box");
x.t("bar","appears");
x.t("basic","operation");
x.t("open","message");
x.t("open","windows");
x.t("close","open");
x.t("type","file");
x.t("back","computer");
x.t("save.","type");
x.t("save.","finished");
x.t("single","zip");
x.t("allowed.","windows");
x.t("appears.","figure");
x.t("file","name");
x.t("file","database");
x.t("during","save.");
x.t("browse","location");
x.t("operation","managing");
x.t("box","appears.");
x.t("box","select");
x.t("name","browse");
x.t("cancel","database");
x.t("session","windows");
x.t("loaded","onto");
x.t("loaded","back");
x.t("continue","close");
x.t("allows","save");
x.t("local","database.");
x.t("local","databases");
x.t("database.","saved");
x.t("quit","cancel");
x.t("closed.","windows");
x.t("progress","bar");
x.t("databases","saving");
x.t("select","file");
x.t("select","database");
x.t("appears","during");
x.t("appears","indicating");
x.t("activity","allowed.");
x.t("indicating","save");
x.t("software","allows");
x.t("compressed","single");
x.t("returned","main");
x.t("switch","software");
x.t("client","workstation.");
x.t("database:","select");
x.t("database","saved");
x.t("database","remote");
x.t("database","basic");
x.t("database","save.");
x.t("database","loaded");
x.t("database","compressed");
x.t("database","saving");
x.t("database","save");
x.t("message","appears");
x.t("message","appear");
x.t("appear","prompting");
x.t("amp","windows");
x.t("click","save");
x.t("finished","message");
x.t("windows","open");
x.t("windows","quit");
x.t("windows","closed.");
x.t("windows","amp");
x.t("windows","including");
x.t("saving","database");
x.t("main","window.");
x.t("figure","3\u201131.");
x.t("3\u201131.","database");
x.t("computer","created");
x.t("location","save");
x.t("save","dialog");
x.t("save","progress");
x.t("save","database:");
x.t("save","database");
x.t("save","successful");
x.t("save","copy");
x.t("save","process.");
x.t("save","file.");
x.t("prompting","either");
x.t("successful","returned");
x.t("copy","local");
x.t("created","loaded");
x.t("either","continue");
x.t("process.","save");
x.t("workstation.","saved");
x.t("including","video");
x.t("file.","database");
x.t("file.","click");
}
